/*
 * This file will hold styles that are loaded using the same media query as the normal grid.
 */
/*
 * If you are using the default media queries provided by Omega, these styles will also
 * *  apply to the widescreen layout unless they are overridden by the widescreen styles.
 */
@font-face {
  font-family: 'Neutra2Display-Inline';
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Inline.eot);
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Inline.woff) format('woff'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Inline.ttf) format('truetype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Inline.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Neutra2Display-Medium';
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Medium.eot);
  src: local('☺'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Medium.woff) format('woff'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Medium.ttf) format('truetype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Display-Medium.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Neutra2Text-Bold';
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Bold.eot);
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Bold.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Bold.woff) format('woff'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Bold.ttf) format('truetype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Bold.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Neutra2Text-Book';
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Book.eot);
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Book.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Book.woff) format('woff'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Book.ttf) format('truetype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/Neutra2Text-Book.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'GalaxieCassiopeia-Bold';
  src: url(/sites/all/themes/custom/hudsons_coffee/fonts/GalaxieCassiopeia-Bold.eot);
  src: local('☺'), url(/sites/all/themes/custom/hudsons_coffee/fonts/GalaxieCassiopeia-Bold.woff) format('woff'), url(/sites/all/themes/custom/hudsons_coffee/fonts/GalaxieCassiopeia-Bold.ttf) format('truetype'), url(/sites/all/themes/custom/hudsons_coffee/fonts/GalaxieCassiopeia-Bold.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
  body.front #flexslider-1 {
    height: 507px; }

body {
    /*
   * MENU
   */
    /*
   * EMPLOYMENT
   */
    /*
   * FRANCHISING SITES
   */
    /*
   * FRANCHISE SITE ADJUSTMENTS
   */
    /*
   * REWARDS
   */ }
        body.not-front:not(.page-gmap) #zone-content-wrapper .grid-12 .region-content-inner {
          padding: 0 10px; }
  body #zone-menu-wrapper {
    font-family: 'Neutra2Text-Book';
        /*
     * TOP LEVEL
     */ }
    body #zone-menu-wrapper #zone-menu {
      margin-top: 0;
      background: url(/sites/all/themes/custom/hudsons_coffee/img/menu-dotted-bg.png) top center repeat-x; }
    body #zone-menu-wrapper .block-menu-block {
      margin-bottom: 40px; }
        body #zone-menu-wrapper .block-menu-block .menu-level-1 ul,
        body #zone-menu-wrapper .block-menu-block .menu-level-2 ul {
          list-style: none; }
          body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li,
          body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li {
            list-style-type: none;
            list-style-image: none;
            margin: 0;
            display: inline-block;
            margin: 8px 36px;
            padding: 0; }
            body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li a,
            body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a {
              font-family: 'Neutra2Text-Bold';
              color: white;
              text-decoration: none;
              font-size: 18px;
              text-transform: uppercase; }
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li a:hover,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a:hover,
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li a.active,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a.active {
                color: #a39681; }
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li a.active,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a.active {
                color: #cccccc; }
            body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li ul,
            body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li ul {
              display: none; }
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li ul li,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li ul li {
                margin: 8px 9px; }
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.last ul,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.last ul {
                right: 0; }
                body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.last ul li,
                body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.last ul li {
                  margin: 8px 9px; }
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li:nth-child(4) ul,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li:nth-child(4) ul {
                right: 0; }
              body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.active-trail ul,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.active-trail ul {
                display: block;
                position: absolute;
                top: 3.7em; }
                  body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.active-trail ul li a,
                  body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.active-trail ul li a {
                    font-family: 'Neutra2Text-Book';
                    color: white;
                    text-decoration: none;
                    font-size: 14px;
                    text-transform: capitalize; }
                    body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.active-trail ul li a:hover,
                    body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.active-trail ul li a:hover,
                    body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.active-trail ul li a.active,
                    body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.active-trail ul li a.active {
                      color: #cccccc; }
                    body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.active-trail ul li a.active,
                    body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.active-trail ul li a.active {
                      color: #cccccc; }
                  body #zone-menu-wrapper .block-menu-block .menu-level-1 ul li.active-trail ul li:first-child,
                  body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li.active-trail ul li:first-child {
                    margin-left: 0; }
        body #zone-menu-wrapper .block-menu-block .menu-level-2 ul,
        body #zone-menu-wrapper .block-menu-block .menu-block-6 ul {
          list-style: none; }
          body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li,
          body #zone-menu-wrapper .block-menu-block .menu-block-6 ul li {
            margin: 8px 9px; }
            body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a,
            body #zone-menu-wrapper .block-menu-block .menu-block-6 ul li a {
              font-family: 'Neutra2Text-Book';
              color: white;
              text-decoration: none;
              font-size: 14px;
              text-transform: capitalize; }
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a:hover,
              body #zone-menu-wrapper .block-menu-block .menu-block-6 ul li a:hover,
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a.active,
              body #zone-menu-wrapper .block-menu-block .menu-block-6 ul li a.active {
                color: #cccccc; }
              body #zone-menu-wrapper .block-menu-block .menu-level-2 ul li a.active,
              body #zone-menu-wrapper .block-menu-block .menu-block-6 ul li a.active {
                color: #cccccc; }
    body #zone-menu-wrapper #block-menu-block-6 {
      margin: 1px 0 2px 330px; }
        body #zone-menu-wrapper #block-menu-block-6 ul li:first-child {
          margin-left: 0; }
          body.context-employment #zone-content-wrapper #zone-content #region-sidebar-second .block h2 {
            font-size: 20px; }
      body.page-franchising-sites .franchising-sites-list .views-row {
        float: left;
        width: 50%; }
        body.page-franchising-sites .franchising-sites-list .views-row .views-field-field-franchise-image {
          float: left;
          width: 230px;
          margin-right: 20px; }
        body.page-franchising-sites .franchising-sites-list .views-row .views-field-title,
        body.page-franchising-sites .franchising-sites-list .views-row .views-field-field-franchise-greenfield,
        body.page-franchising-sites .franchising-sites-list .views-row .views-field-view-node {
          float: left;
          width: 200px; }
        body.page-franchising-sites .franchising-sites-list .views-row .views-field-title {
          font-family: 'Neutra2Text-Book';
          font-size: 20px;
          line-height: 24px;
          margin-bottom: 5px;
          margin-top: 0; }
          body.page-franchising-sites .franchising-sites-list .views-row .views-field-title a {
            text-decoration: none; }
        body.page-franchising-sites .franchising-sites-list .views-row .views-field-view-node {
          position: absolute;
          bottom: 0;
          left: 250px; }
          body.page-franchising-sites .franchising-sites-list .views-row .views-field-view-node a {
            background: #a39681;
            display: inline-block;
            padding: 6px 12px;
            color: white;
            text-transform: uppercase;
            font-family: 'Neutra2Text-Bold';
            text-decoration: none;
            color: white;
            font-size: 12px; }
  body.page-franchising-sites .franchising-sites-list .views-row .views-field-view-node a:hover {
    background: #8b7d66; }
    body.node-type-franchise-site .group-left {
      width: 230px;
      margin-right: 20px; }
    body.node-type-franchise-site .group-right {
      width: 670px; }
      body.context-rewards #zone-content-wrapper #zone-content {
                /*
         * LOGIN BLOCK
         */ }
          body.context-rewards #zone-content-wrapper #zone-content #block-hudsons-rewards-hudsons-rewards-login .forgot-password,
          body.context-rewards #zone-content-wrapper #zone-content .form-login .forgot-password {
            clear: both;
            float: left; }

